 .wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    /*align-content: space-between;*/
    align-items: center;
    height: 500px;

}

 #medium-1 {
    
    width: 100px;
    height: 100px;
    background: orange;
    margin: 10px;

 }
 #medium-2{
    
    width: 100px;
    height: 100px;
    background: orange;
    margin: 10px;

 }
 #medium-3{
    
    width: 100px;
    height: 100px;
    background: orange;
    margin: 10px;

 }
 #medium-4{
    width: 100px;
    height: 100px;
    background: orange;
    margin: 10px;

 }